---
Name: "krib/ingress-nginx-publish-ip"
Description: "Optionally specifies a publish IP to the nginx external ingress"
Documentation: |
  If running an nginx ingress behind a NATing firewall, it may be required to explicitly specify
  the public IP assigned to ingresses, for example to make something like external-dns work
  If this value is set, then either the nginx ingress, or (if enabled) the *external* nginx ingress
  will have the `--publish-status-address` argument set to this value.
Schema:
  type: "string"
Meta:
  color: "blue"
  icon: "ship"
  title: "Community Content"
